AuthUserFile /www/data/itc/cerc/seeu/passwd/htpasswd
AuthGroupFile /dev/null
AuthName SEE-U
AuthType Basic
require user ccnmtl
require user guest
require user seeu2000
require user seeuadmin
require user afb2000
require user brf2000
require user bsa2000